<p>store-main works!</p>

<div *ngIf="user">
  <p>
    {{user.names}} PUEDES CONTINUAR
  </p>
</div>
<div *ngIf="!user">
  <p>
    NO PUEDES ACCEDER AQUI!!!!
  </p>
  <a href="/auth/ingresar">Ingresa</a>
</div>